<?php
/* 
$Id: index.php,v 1.2 2006-06-07 18:00:08 fraynaud Exp $
*/
include ("dyn/session.inc");
// charte graphique
// * custom *
include("dyn/cg.css");
if(file_exists("dyn/custom/cg.css")) {
   include("dyn/custom/cg.css");
}
//*
include("dyn/base.php");
$_SESSION= array();
//
echo "<html>";
echo"<head>";
include("dyn/entete.inc");
// * custom *
if(file_exists("dyn/custom/lien.inc")) {
   include("dyn/custom/lien.inc");
}
else {
  include("dyn/lien.inc");
}
//*
echo "</head>";
//
echo "<body class='index'>";
//
echo "<div id='logo'>";
// * custom *
if(file_exists("dyn/custom/img/logo.png")) {
  echo "<img src='dyn/custom/img/logo.png'><br><br>";
}
else {
  echo "<img src='".$logo."'><br><br>";
}
//*
 echo "</div>";
echo "<table class='index' border='0'>";
echo "<tr><td colspan='2'>Votre choix<br><br></td></tr>" ;

$i=1;
foreach($conn as $elem){
    echo "<tr><td colspan='2'><a class='lien' href='spg/login.php?coll=".$i.
    "&ville=".$elem[0]."'>";
   // * custom *
       if(file_exists("dyn/custom/img/ico_collectivite.png")) {
          echo "<img src='dyn/custom/img/ico_collectivite.png' align='middle' vspace='0' hspace='10' border='0'>";
       }
       else {
         echo "<img src='img/ico_collectivite.png' align='middle' vspace='0' hspace='10' border='0'>";
       }
    //*
    echo $elem[0]."</a><br></td></tr>";
    $i++;
}
echo "</table>";
//
echo "</HTML>";
?>